Skip to main content
GET
/
api
/
recommendation
/
v1.0
/
customer
/
{customerId}
/
Export
/
{exportId}
/
recommendation
/
contact
/
{contactId}
cURL
curl --request GET \
  --url https://app.allyy.io/api/recommendation/v1.0/customer/{customerId}/Export/{exportId}/recommendation/contact/{contactId} \
  --header 'Authorization: Bearer <token>'
{
  "meta": {
    "errors": [
      {
        "code": "<string>",
        "message": "<string>"
      }
    ],
    "validation": [
      {
        "property": "<string>",
        "message": "<string>"
      }
    ],
    "info": {}
  },
  "data": [
    {}
  ],
  "totalItemsCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.allyy.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

customerId
string<uuid>
required
exportId
string<uuid>
required
contactId
string
required
version
string
required

Query Parameters

take
integer<int32>
filters
object[]

Array of filter objects. Expand to see description of the filter object properties

Response

OK

meta
object
data
object[] | null
totalItemsCount
integer<int32>